###--- >>> `Bennett5' <<<----- Magentization modelling

	## alias	 help(Bennett5)

##___ Examples ___:

library(NISTnls)
data(Bennett5)
plot(y ~ x, data = Bennett5)
##Don't run: 
##D fm1 <- nls(y ~ b1*(b2+x)**(-1/b3), data = Bennett5,
##D            start = c(b1 = -2000, b2 = 50, b3 = 0.8), trace = TRUE)

fm2 <- nls(y ~ b1*(b2+x)**(-1/b3), data = Bennett5,
           start = c(b1 = -1500, b2 = 45, b3 = 0.85), trace = TRUE)
fm3 <- nls(y ~ (b2+x)**(-1/b3), data = Bennett5, alg = "plinear",
           start = c( b2 = 50, b3 = 0.8), trace = TRUE)
fm4 <- nls(y ~ (b2+x)**(-1/b3), data = Bennett5, alg = "plinear",
           start = c( b2 = 50, b3 = 0.8), trace = TRUE)

## Keywords: 'datasets'.


