###--- >>> `Ratkowsky2' <<<----- Pasture yield data

	## alias	 help(Ratkowsky2)

##___ Examples ___:

library(NISTnls)
data(Ratkowsky2)
plot(y ~ x, data = Ratkowsky2)
##Don't run: 
##D fm1 <- nls(y ~ b1 / (1+exp(b2-b3*x)), data = Ratkowsky2, trace = TRUE,
##D            start = c(b1 = 100, b2 = 1, b3 = 0.1))

fm2 <- nls(y ~ b1 / (1+exp(b2-b3*x)), data = Ratkowsky2, trace = TRUE,
           start = c(b1 = 75, b2 = 2.5, b3 = 0.07))
fm3 <- nls(y ~ 1 / (1+exp(b2-b3*x)), data = Ratkowsky2, trace = TRUE,
           start = c(b2 = 1, b3 = 0.1), alg = "plinear")
fm4 <- nls(y ~ 1 / (1+exp(b2-b3*x)), data = Ratkowsky2, trace = TRUE,
           start = c(b2 = 2.5, b3 = 0.07), alg = "plinear")
## Using a self-starting model
fm5 <- nls(y ~ SSlogis(x, Asym, xmid, scal), data = Ratkowsky2)
summary(fm5)

## Keywords: 'datasets'.


