###--- >>> `MGH17' <<<----- More, Gabrow and Hillstrom example 17

	## alias	 help(MGH17)

##___ Examples ___:

library(NISTnls)
data(MGH17)
plot(y ~ x, data = MGH17)
##Don't run: 
##D ## Starting values here are ridiculous
##D fm1 <- nls(y ~ b1 + b2*exp(-x*b4) + b3*exp(-x*b5),
##D            data = MGH17, trace = TRUE,
##D            start = c(b1 = 50, b2 = 150, b3 = -100, b4 = 1, b5 = 2))

fm2 <- nls(y ~ b1 + b2*exp(-x*b4) + b3*exp(-x*b5),
           data = MGH17, trace = TRUE,
           start = c(b1 = 0.5, b2 = 1.5, b3 = -1, b4 = 0.01, b5 = 0.02))
##Don't run: 
##D fm3 <- nls(y ~ cbind(1, exp(-x*b4), exp(-x*b5)),
##D            data = MGH17, trace = TRUE, algorithm = "plinear",
##D            start = c(b4 = 1, b5 = 2))

fm4 <- nls(y ~ cbind(1, exp(-x*b4), exp(-x*b5)),
           data = MGH17, trace = TRUE, algorithm = "plinear",
           start = c(b4 = 0.01, b5 = 0.02))

## Keywords: 'datasets'.


