###--- >>> `Roszman1' <<<----- Quantum defects in iodine

	## alias	 help(Roszman1)

##___ Examples ___:

library(NISTnls)
data(Roszman1)
plot(y ~ x, data = Roszman1)
fm1 <- nls(y ~ b1 - b2*x - atan(b3/(x-b4))/pi, data = Roszman1,
           start = c(b1 = 0.1, b2 = -0.00001, b3 = 1000, b4 = -100),
           trace = TRUE)
fm2 <- nls(y ~ b1 - b2*x - atan(b3/(x-b4))/pi, data = Roszman1,
           start = c(b1 = 0.2, b2 = -0.0000015, b3 = 1200, b4 = -150),
           trace = TRUE)

## Keywords: 'datasets'.


